{
    package GCLang::ES;
    
    use utf8;
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################

    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Español',
        
        'InstallDirInfo' => 'Instalación en ',
        'InstallMandatory' => 'Componentes obligatorios',
        'InstallOptional' => 'Componentes opcionales',
        'InstallErrorMissing' => 'Error:los componentes siguientes deben instalarse : ',
        'InstallPrompt' => 'Repertorio básico para la instalación [/usr/local] : ',
        'InstallEnd' => 'Fin de instalación',	
        'InstallNoError' => 'Ningún error',
        'InstallLaunch' => 'Para utilizar la aplicación, lanzadera ',
        'InstallDirectory' => 'Repertorio básico',
        'InstallTitle' => 'Instalación de  de GCfilms',
        'InstallDependancies' => 'Dependencias',	
        'InstallToggleDependancies' => 'Indicar o encubrir las dependencias',
        'InstallSelectDirectory' => 'Elija el repertorio básico para la instalación',   
        'InstallWithClean' => 'Remove files found in installation directory',
        
        'SplashInit' => 'Inicialización',
        'SplashLoad' => 'Cargamento de películas',
        'SplashDone' => 'Listo',

        'RemoveConfirm' => '¿ Quiere realmente suprimir esta película?',  
        'NewMovie' => 'Nueva película',
        'NewMovieTooltip' => 'Añadir una nueva película',
        'NoMovieFound' => 'Ninguna película corresponde. ¿ Quiere intentar una nueva investigación en otro sitio?',
        'OpenList' => '¿Qué lista de películas abrir?',	
        'SaveList' => '¿En qué fichero Grabar registrar?',	
        'SaveListTooltip' => 'Grabar la lista corriente', 
        'SaveCurrentList' => 'Debe en primer lugar elegir en qué fichero salvar la lista corriente',
        'Movies' => 'Películas',
        'PreferencesTooltip' => 'Cambiar sus preferencias',
        'ViewTooltip' => 'Cambiar el tipo de lista',
        
        'StatusSearch' => 'Investigación en curso...',
        'StatusGetInfo' => 'Recuperación de las informaciones...',
        'StatusGetImage' => 'Cobro a distancia de la imagen...',	
        
		'SaveError' => 'Imposible salvar la lista de películas. Compruebe los permisos y el espacio disponible sobre el disco.',
		'OpenError' => 'Imposible abrir la lista de películas. Compruebe los permisos.',
		'ImageError' => 'El repertorio elegido para salvar las imágenes no es correcto.¿Quiere elegir otro?',
        'OptionsCreationError'=> 'Imposible crear el fichero de opciones : ',
        'OptionsOpenError'=> 'imposible abrir el fichero de opciones : ',

        'OptionsSaveError'=> 'Imposible grabar/registrar el fichero de opciones',

        'AboutTitle' => 'A propósito de GC películas',
        'AboutDesc' => 'Gtk2 Catalogue de films',
        'AboutVersion' => 'Versión',
        'AboutTeam' => 'Equipo',
        'AboutWho' => 'Tian : Gestión del proyecto, Programación
MeV : Programación
Christophe Z : Programación

VFRMania : Contribución
rootII : Contribución
Kerito : Contribución
Dab : Contribución',
        'AboutLicense' => 'Distribuido según los términos de la GNU GPL',
        'AboutTranslation' => 'Traducción : Henon Aurore',
        
        'ResultsTitle' => 'Elija una película',
        'ResultsMovieTitle' => 'Título',
        'ResultsMovieYear' => 'Año',
        'ResultsMovieDirector' => 'Realizador',
        'ResultsMovieActors' => 'Actores',	
        'ResultsNextTip' => 'Rechercher sur le site suivant',

        'OptionsTitle' => 'Preferncias',
        'OptionsBrowser' => 'Navegante  red',
        'OptionsImages' => 'Repertorio imágenes', 	
        'OptionsOrder' => 'Disposición',		
        'OptionsStatus' => 'Barra de estado',	
        'OptionsUrlPicture' => 'Display site logo on button used to display movie page',
        'OptionsWarning' => 'Cuidado : Los cambios efectuados en este bisel no se tendrán en
cuenta hasta después un comienzo de la aplicación', 
        'OptionsTabs' => 'Casilla',
        'OptionsInfo' => 'Ficha de la películas en primer lugar',	
        'OptionsPerso' => 'Informaciones personales en primer lugar',	
        'OptionsRemoveConfirm' => 'Pedir confirmación antes de la supresión',
        'OptionsAutoSave' => 'Protección automática de la lista de películas',
        'OptionsSplash' => 'Indicar la pantalla de arranque', 
        'OptionsImagesTitle' => 'Elija un repertorio',	
        'OptionsBrowserTitle' => 'Elija el programa que debe utilizarse',
		'OptionsPlugins' => 'Sitio donde recuperar las fichas',
		'OptionsAskPlugins' => 'Pedir',		
		'OptionsPluginsMulti' => 'Plusieurs sites',
		'OptionsPluginsMultiAsk' => 'Demander (Certains sites)',
		'OptionsPluginsList' => 'Définir la liste',		
        'OptionsAskImport' => 'Elegir los campos que deben importarse',	
		'OptionsProxy' => 'Utilizar un proxy',	
        'OptionsMain' => 'Principal',	
        'OptionsLang' => 'Lengua',	
        'OptionsPaths' => 'Directorios',
        'OptionsInternet' => 'Internet',
        'OptionsConveniences' => 'Opciones',	
        'OptionsDisplay' => 'Visualización',
        'OptionsToolbar' => 'Barra de herramientas',	
        'OptionsToolbars' => {0 => 'Ninguna', 1 => 'Pequeña', 2 => 'Grande'},
        'OptionsView' => 'Visualización de las películas',
        'OptionsViews' => {0 => 'Texto', 1 => 'Imagen'},		
        'OptionsColumns' => 'Columnas',	
        'OptionsMailer' => 'Método de envío de los correos electrónicos',
        'OptionsSMTP' => 'Servidor',	
        'OptionsFrom' => 'Correo electrónico expedidor',	
        'OptionsTransform' => 'Poner al final de los títulos los artículos',	
        'OptionsArticles' => 'Artículos (separados por una coma)',	
	    'OptionsFormats' => 'tipo de soportes (separados por una coma)',
        'OptionsSearchStop' => 'Une recherche peut être arrêtée',
        'OptionsSelectColor' => 'Choisissez une couleur',
        'OptionsImagesBg' => 'Fond',
        'OptionsImagesFg'=> 'Selection',
        'OptionsImagesBgTooltip' => 'Changer la couleur de fond',
        'OptionsImagesFgTooltip'=> 'Changer la couleur de la sélection',
		'OptionsHistory' => 'Taille de l\'historique',
		'OptionsClearHistory' => 'Purger l\'historique',
       
        'ExportTitle' => 'Exportar la lista de películas',	
        'ImportListTitle' => 'Importer une autre liste de films',
        'ImportExportFile' => 'Fichero',	 
        'ImportExportSave' => '¿En qué fichero grabar/registrar ?', 	
        'ImportExportFieldsUnused' => 'Champs inutilisés',
        'ImportExportFieldsUsed' => 'Champs utilisés',
        'ImportExportFieldsFill' => 'Tous les champs',
        'ImportExportFieldsClear' => 'Aucun champ',
        'ImportExportFieldsEmpty' => 'Au moins un champ doit être spécifié',
        'ExportFieldsTitle' => 'Campos a exportar',
        'ExportFieldsTip' => 'Choisir les champs devant être exportés',
        'ImportNewList' => 'Créer une nouvelle liste',
        'ImportCurrentList' => 'Ajouter à la liste courante',

        'FileOverwrite' => 'Este fichero existe. ¿Quiere sustituirlo ?',

        'PanelSearchTip' => 'Buscar las informaciones relativa a la película',
        'PanelSeen' => 'Película ya vista',	
        'PanelRating' => 'Nota : ',	
        'PanelMedia' => 'Soporte : ',	
        'PanelNumber' => 'Número : ',	
        'PanelPlace' => 'Sitio :',	
        'PanelLanguages' => 'Lenguas',		
        'PanelAudio' => 'Audio :',
        'PanelSub' => 'Subtítulos :',	
        'PanelComment' => 'Comentarios :',	
        'PanelOriginal' => 'Título original : ',	
        'PanelImageTip' => 'Pulse en la imagen para elegir otra',	
        'PanelImageTitle' => 'Seleccionar una imagen',	
        'PanelInfoFrame' => 'Informaciones',	
        'PanelDate' => 'Fecha de salida : ',	
        'PanelDirector' => 'Realizado por : ',	
        'PanelTime' => 'Duración : ',	
        'PanelCountry' => 'Nacionalidad : ',	
        'PanelType' => 'Géneros : ',	
        'PanelActors' => 'Actores : ',	
        'PanelDescription' => 'Sinopsis :',	
        'PanelLendDate' => 'Fecha de préstamo',	
        'PanelBorrower' => 'Prestario',	
        'PanelNobody' => 'Nadie',	
        'PanelUnknown' => 'Desconocido',	
        'PanelLendDateSelect' => 'Cambiar la fecha',	
        'PanelReturned' => 'Película devuelta',	
        'PanelHistory' => 'Antecedentes',
        'PanelRemove' =>'Suprimir',	
        'PanelClear' =>'Vacíar',	
        'PanelReturnDate' => 'Fecha de vuelta',	
        'PanelWeb' => 'Ver la ficha Internet',
        'PanelWebTip' => 'Ver la ficha de la película en Internet',	
        'PanelRemoveTip' => 'Suprimir la película anteriormente mencionada', 
        'PanelMovieInfo' => 'Ficha de la película',	
        'PanelPrivateInfo' => 'Informaciones personales',	
        'PanelLendInfo' => 'Préstamo',		

        'MenuNewList' => 'Nueva lista de películas',	
        'MenuLend' => 'Ver las películas prestadas',	
        'MenuHistory' => 'Fichiers récemment ouverts',
        'MenuExport' => 'Exportar',	
        'MenuImport' => 'Importar',
        'MenuMovies' => 'Películas',	
        'MenuSearchMovies' => 'Buscar',		
        'MenuSearchSelectedMovies' => 'Buscar en las películas indicadas', 	
        'MenuSearchAllMovies' => 'Buscar en todas las películas', 
        'MenuViewAllMovies' => 'Ver todas las películas',	
        'MenuAllMovies' => 'Todas las películas',	
        'MenuNotSeen' => 'Películas no vistas',
        'MenuSeenOrNot' => 'Películas vistas o no',	
        'MenuAllCategories' => 'Todas las categorías',	
        'MenuCategories' => 'Películas de la categoría',	
        'MenuRating' => 'Películas evaluadas',	
        'MenuAllRating' => 'Todas las notas',	
        'MenuChooseRating' => 'Notas al menos iguales a...',
        'MenuBorrowing' => 'Films disponibles ou non',
        'MenuBorrowed' => 'Films empruntés',
        'MenuNotBorrowed' => 'Films disponibles',
        'MenuDisplay' => 'Visualización',
        'MenuConfiguration' => 'Configuración',	
        'MenuDisplayOptions' => 'Informations à afficher',
        'MenuBorrowers' => 'Prestario',	
        'MenuRename' => 'Volver a nombrar una categoría',	
        'MenuAbout' => 'A propósito de GCfilms',	
        'MenuHelp' => '?',
        
        'ToolbarAll' => 'Ver todas',	
        'ToolbarAllTooltip' => 'Indicar todas las películas',	

        'RatingTitle' => 'Nota mínima',	
        'RatingLabel' => 'Solamente se indicarán las películas cuya nota es superior o igual al valor siguiente',	

        'StatusMovies' => 'Películas',	
        
        'PluginsTitle' => 'Buscar una película',	
        'PluginsFrame' => 'Sitio donde buscar ',
        
        'BorrowersTitle' => 'Configuración de los prestarios',	
        'BorrowersName' => 'Nombre',	
        'BorrowersEmail' => 'Correo electrónico',	
        'BorrowersAdd' => 'Añadir',	
        'BorrowersRemove' => 'Suprimir',	
        'BorrowersEdit' => 'Modificar',	
        'BorrowersTemplate' => 'Modelo de correo electrónico',	
        'BorrowersSubject' => 'Título del correo electrónico : ',	
        'BorrowersNotice1' => '%1 se sustituirá por el nombre del prestario',	
        'BorrowersNotice2' => '%2 se sustituirá por el título de la película',	
        'BorrowersNotice3' => '%3 se sustituirá por la fecha del préstamo',	
      
        'BorrowedTitle' => 'Películas prestadas',	
        'BorrowedMovie' => 'Película',	
        'BorrowedName' => 'Prestario',	
        'BorrowedDate' => 'Desde el',	
        
        'MailTitle' => 'Enviar un correo electrónico',	
        'MailFrom' => 'De : ',	
        'MailTo' => 'A : ',	
        'MailSubject' => 'Tema : ',
        'MailSmtpError' => 'Problema de conexión al servidor',	
        'MailSendmailError' => 'Problema al lanzamiento de sendmail',	
                
        'SearchTooltip' => 'Buscar en todas las películas',	
        'SearchTitle' => 'Busca de películas',	
        'SearchMovieTitle' => 'Título contiene',		
        'SearchRating' => 'Notas al menos iguales a',
        'SearchDirector' => 'Realizador',	
        'SearchActors' => 'Actores (separados por una coma)',	
        'SearchType' => 'Género',	
        'SearchSeen' => 'Película ya vista',	
        'SearchSeenUndef' => 'Sin importancia',
        'SearchSeenYes' => 'Sí',	
        'SearchSeenNo' => 'No',	
        
        'RenameTitle' => 'Volver a nombrar una categoría',	
        'RenameOld' => 'Nombre actual',	
        'RenameNew' => 'Nuevo nombre',	
        
        'ImportTitle' => 'Elegir los campos que deben importarse',	

        'ImportMovieTitle' => 'Título',	
        'ImportDate' => 'Fecha',	
        'ImportTime' => 'Duración',	
        'ImportDirector' => 'Realizador',	
        'ImportNat' => 'Nacionalidad',	
        'ImportOrig' => 'Título original',	
        'ImportActors' => 'Actores',	
        'ImportSynopsis' => 'Sinopsis',	
        'ImportImage' => 'Imagen',		
        'ImportViewPicture' => 'Ver la imagen',		
        'ImportType' => 'Géneros',	
        'ImportSelectAll' => 'Seleccionarlo todo',	
        'ImportSelectNone' => 'No seleccionar nada',  

        'ExportTarGzInfo' => 'L\'archive se trouve dans le fichier : ',

        'ExportHTMLWithJS' => 'Utilizar Javascript',
        'ExportHTMLTitle' => 'Título de la página',
        'ExportHTMLInfoFile' => 'La liste se trouve dans le fichier : ',
        'ExportHTMLInfoDir' => 'Les images se trouvent dans : ',
        'ExportHTMLHeightimg' => 'Hauteur en pixel de l\'image à exporter : ',
        'ExportHTMLnote' => 'Liste Générée avec GCfilms, ',
        'ExportHTMLinputTitle' => 'Entrez le texte à rechercher',
        'ExportHTMLlistSearchTypeValue1' => 'Titre seulement',
        'ExportHTMLlistSearchTypeValue2' => 'Toutes les informations',
        'ExportHTMLsearchbutton' => 'Buscar',
        'ExportHTMLsearchbuttonTitle' => 'Afficher seulement les films correspondant aux critères précédents',
        'ExportHTMLallbutton' => 'Todas',
        'ExportHTMLallbuttonTitle' => 'Indicar todas las películas',
        'ExportHTMLviewinfos' => 'Tout développer',
        'ExportHTMLviewinfosTitle' => 'Afficher les informations de tous les films',
        'ExportHTMLhideinfos' => 'Tout réduire',
        'ExportHTMLhideinfosTitle' => 'Masquer les informations de tous les films',
        'ExportHTMLBorrowed' => 'Prestario : ',
        'ExportHTMLnoBorrowed' => 'Disponible ',
        'ExportHTMLtop' => 'Haut',
        'ExportHTMLtableTime' => 'Duración',
        'ExportHTMLtableType' => 'Géneros',
        'ExportHTMLtableDate' => 'Fecha de salida',
        'ExportHTMLtableDirector' => 'Director',
        'ExportHTMLtableActors' => 'Actores',
        'ExportHTMLtableFormat' => 'Soporte',
        'ExportHTMLtableRating' => 'Nota',
        'ExportHTMLtableAudio' => 'Audio',
        'ExportHTMLtableSubtitle' => 'Subtítulos',

        'ExportSQLWithPictures' => 'Copier les images dans un sous-répertoire',
        'ExportSQLWithDrop' => 'Inclure une instruction DROP',
        'ExportSQLWithCreate' => 'Inclure une instruction CREATE',
        'ExportSQLTableName' => 'Nombre de tabla',
        'ExportSQLInfoFile' => 'Fichero SQL : ',
        
        'ExportXMLModels' => 'Modèle à utiliser',
        'ExportXMLUseModel' => 'Spécifié dans la zone texte',
        'ExportXMLUseFile' => 'Spécifié dans un fichier',
        'ExportXMLModelFile' => 'Fichier modèle',
        'ExportXMLModelText' => 'Texte du modèle',

        'ExportCSVHeader' => 'Añadir títulos de columnas',
        'ExportCSVSeparator' => 'Delimitador',
        'ExportCSVReplacement' => 'Reemplazar delimitador con',
        
        'MultiSiteTitle' => 'Sites où rechercher',
        'MultiSiteUnused' => 'Modules non utilisés',
        'MultiSiteUsed' => 'Modules à utiliser',
        'MultiSiteLang' => 'Remplir la liste avec les modules français',
        'MultiSiteEmptyError' => 'Vous avez une liste de sites vide',
        'MultiSiteClear' => 'Vider la liste',
        
        'FieldsList' => {
            title => 'Ficha : Título',
            date => 'Ficha : Fecha de salida',
            time => 'Ficha : Duración',
            director => 'Ficha : Director',
            nat => 'Ficha : Nacionalidad',
            type => 'Ficha : Géneros',
            image => 'Ficha : Imagen',
            orig => 'Ficha : Título original',
            actors => 'Ficha : Actores',
            comment => 'Personales : Comentarios',
            synopsis => 'Ficha : Sinopsis',
            seen => 'Personales : Ya vista',
            number => 'Soporte : Número',
            rating => 'Personales : Nota',
            format => 'Soporte : Géneros',
            url => 'Ficha : URL',
            place => 'Soporte : Emplacement',
            audio => 'Lenguas : Audio',
            subt => 'Lenguas : Sous-titres',
            borrower => 'Préstamo : Prestario',
            lendDate => 'Emprunt : Fecha',
            history => 'Emprunt : Antecedentes',
        },

        'DisplayOptionsTitle' => 'Eléments à afficher',
        'DisplayOptionsAll' => 'Seleccionarlo todo',
        'DisplayOptionsMain' => 'Principaux éléments',
        'DisplayOptionsActions' => 'Boutons sous les fiches',
        'DisplayOptionsSearch' => 'Buscar',
        'DisplayOptionsInfo' => 'Ficha de la película',
        'DisplayOptionsPerso' => 'Informaciones personales',
        'DisplayOptionsBorrowings' => 'Préstamo',
        'DisplayOptionsSeen' => 'Película ya vista',
        'DisplayOptionsRating' => 'Nota',
        'DisplayOptionsFormat' => 'Soporte',
        'DisplayOptionsNumber' => 'Número',
        'DisplayOptionsPlace' => 'Sitio',
        'DisplayOptionsAudio' => 'Lenguas audio',
        'DisplayOptionsSubt' => 'Lenguas Subtítulos',
        'DisplayOptionsComment' => 'Comentarios',
        'DisplayOptionsOrig' => 'Título original',
        'DisplayOptionsImage' => 'Imagen',
        'DisplayOptionsDate' => 'Fecha de salida',
        'DisplayOptionsDirector' => 'Director',
        'DisplayOptionsTime' => 'Duración',
        'DisplayOptionsNat' => 'Nacionalidad',
        'DisplayOptionsType' => 'Géneros',
        'DisplayOptionsActors' => 'Actores',
        'DisplayOptionsSynopsis' => 'Sinopsis',
        'DisplayOptionsBorrower' => 'Prestario',
        'DisplayOptionsLendDate' => 'Fecha de préstamo',
        'DisplayOptionsMail' => 'Envoyer un e-mail',
        'DisplayOptionsHistory' => 'Antecedentes',

    );
}
1;
