{
    package GCLang::IT;
    
    use utf8;
###################################################
#
#  Copyright 2005 Tian
#
#  This file is part of GCfilms.
#
#  GCfilms is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#
#  GCfilms is distributed in the hope that it will be useful,
#  but WITHOUT ANY WARRANTY; without even the implied warranty of
#  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
#  GNU General Public License for more details.
#
#  You should have received a copy of the GNU General Public License
#  along with GCfilms; if not, write to the Free Software
#  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA  02111-1307  USA
#
###################################################

    use strict;
    use base 'Exporter';

    our @EXPORT = qw(%lang);

    our %lang = (

        'LangName' => 'Italiano',
        
        'InstallDirInfo' => 'Installazione dentro ',
        'InstallMandatory' => 'Componenti obbligatori',
        'InstallOptional' => 'Componenti Facoltativi',
        'InstallErrorMissing' => 'Errore : I seguenti componenti devono essere installati: ',
        'InstallPrompt' => 'Indice per installazione [/usr/local]: ',
        'InstallEnd' => 'Estremità dell\'installazione',
        'InstallNoError' => 'Nessun errore',
        'InstallLaunch' => 'Per usare questa applicazione, si può lanciare ',
        'InstallDirectory' => 'Indice basso',
        'InstallTitle' => 'Installazione di GCfilms',
        'InstallDependancies' => 'Dipendenze',
        'InstallToggleDependancies' => 'Esposizione/Pellame dipendenze',
        'InstallSelectDirectory' => 'Selezioni l\'indice basso per l\'installazione',
        'InstallWithClean' => 'Remove files found in installation directory',
        
        'SplashInit' => 'Inizio',
        'SplashLoad' => 'Movies di caricamento',
        'SplashDone' => 'Pronto',

        'RemoveConfirm' => 'Realmente desiderate rimuovere questo movie?',
        'NewMovie' => 'Nuovo movie',
        'NewMovieTooltip' => 'Aggiunga un nuovo movie',
        'NoMovieFound' => 'Nessun movie è stato trovato. Desiderate effettuare una ricerca su un altro luogo?',
        'OpenList' => 'Scelga prego la lista di movie',
        'SaveList' => 'Scelga prego dove desiderate conservare la lista',
        'SaveListTooltip' => 'Risparmi la lista corrente',
        'SaveCurrentList' => 'In primo luogo specifichi dove desiderate conservare la lista corrente',
        'Movies' => 'Movies',
        'PreferencesTooltip' => 'Regoli le vostre preferenze',
        'ViewTooltip' => 'Cambi il tipo del liste',

        'StatusSearch' => 'Ricerca in progresso...',
        'StatusGetInfo' => 'Ottenere le informazioni...',
        'StatusGetImage' => 'Ottenere immagine...',
                
        'SaveError' => 'Non può conservare la lista di movie. Controlli prego i diritti di accesso e lo spazio libero del disc.',
        'OpenError' => 'Non può aprire la lista di movies. Controlli prego i diritti di accesso.',
        'ImageError' => 'L\'indice selezionato per conservare le immagini non è corretto.  Selezioni prego altro.',
        'OptionsCreationError'=> 'Non può generare la lima di opzioni: ',
        'OptionsOpenError'=> 'Non può aprire la lima di opzioni: ',
        'OptionsSaveError'=> 'Non può conservare la lima di opzioni: ',

        'AboutTitle' => 'Circa GCfilms',
        'AboutDesc' => 'Catalogo di movie Gtk2',
        'AboutVersion' => 'Versione',
	'AboutTeam' => 'squadra',
        'AboutWho' => 'Tian : Gestione di progetti, Programmazione
MeV : Programmazione
Christophe Z : Programmazione

VFRMania : Programmazione
rootII : Programmazione
Kerito : Programmazione
Dab : Programmazione',
        'AboutLicense' => 'Distribuito sotto i termini dello GNU GPL',
	'AboutTranslation' => 'Traduzione italiana da Christophe Z',

        'ResultsTitle' => 'Selezioni un movie',
        'ResultsMovieTitle' => 'Titolo',
        'ResultsMovieYear' => 'Anno',
        'ResultsMovieDirector' => 'Direttore',
        'ResultsMovieActors' => 'Attori',
        'ResultsNextTip' => 'Search in next site',
        
        'OptionsTitle' => 'Preferenze',
        'OptionsBrowser' => 'Web browser',
        'OptionsImages' => 'Indice di immagini',
        'OptionsOrder' => 'Disposizione Delle Informazioni',
        'OptionsStatus' => 'Barra di stato dell\'esposizione sul botto della finestra',
        'OptionsUrlPicture' => 'Display site logo on button used to display movie page',
        'OptionsWarning' => 'Avvertimento:  Le opzioni cambiate in questo pannello non saranno efficaci fino ad un riavviamento di applicazione',
        'OptionsTabs' => 'Linguette',
        'OptionsInfo' => 'Le informazioni prime di movie',
        'OptionsPerso' => 'Le informazioni riservate in primo luogo',
        'OptionsRemoveConfirm' => 'Chieda la conferma prima dell\'omissione di movie',
        'OptionsAutoSave' => 'Automaticamente risparmi la lista di movie',
        'OptionsSplash' => 'Mostri lo schermo della spruzzata',
        'OptionsImagesTitle' => 'Selezioni un indice',
        'OptionsBrowserTitle' => 'Selezioni il programma per essere usato',
		'OptionsPlugins' => 'Situi per usare per le informazioni di movies',
		'OptionsAskPlugins' => 'Chieda (All sites)',
		'OptionsPluginsMulti' => 'Many sites',
		'OptionsPluginsMultiAsk' => 'Ask (Many sites)',
		'OptionsPluginsList' => 'Set list',
        'OptionsAskImport' => 'Selezioni i campi per essere importato',
		'OptionsProxy' => 'Usi una procura',
        'OptionsLang' => 'Lang',
        'OptionsMain' => 'Principale',
        'OptionsPaths' => 'Percorsi',
        'OptionsInternet' => 'Internet',
        'OptionsConveniences' =>'Convenienze',
        'OptionsDisplay' => 'Esposizione',
        'OptionsToolbar' => 'Barra degli attrezzi',
        'OptionsToolbars' => {0 => 'Nessuno', 1 => 'Piccolo', 2 => 'Grande'},
        'OptionsView' => 'Movies display',
        'OptionsViews' => {0 => 'Testo', 1 => 'Immagine'},
        'OptionsColumns' => 'Colonne',
        'OptionsMailer' => 'Metodo dei sendings',
        'OptionsSMTP' => 'Server',
        'OptionsFrom' => 'Mittente e-mail',
        'OptionsTransform' => 'Metta questi articoli sull\'estremità di titoli',
        'OptionsArticles' => 'Articoli (virgola separata)',
        'OptionsFormats' => 'tipo di supporto (virgola separata)',
        'OptionsSearchStop' => 'L\'utente può arrestare una ricerca',
        'OptionsSelectColor' => 'Selezioni un colore',
        'OptionsImagesBg' => 'Background',
        'OptionsImagesFg'=> 'Selezione',
        'OptionsImagesBgTooltip' => 'Change background color',
        'OptionsImagesFgTooltip'=> 'Cambi il colore di selezione',
				'OptionsHistory' => 'Size of history',
				'OptionsClearHistory' => 'Clear history',
        
        'ExportTitle' => 'Lista di movie dell\'esportazione',
        'ImportListTitle' => 'Import another movies list',
        'ImportExportFile' => 'Lima',
        'ImportExportSave' => 'Selezioni prego la lima per l\'esportazione',
        'ImportExportFieldsUnused' => 'Campi inutilizzati',
        'ImportExportFieldsUsed' => 'Campi usati',
        'ImportExportFieldsFill' => 'Tutti i campi',
        'ImportExportFieldsClear' => 'Nessun campo',
        'ImportExportFieldsEmpty' => 'Dovete scegliere almeno un campo',
        'ExportFieldsTitle' => 'Campi da esportare',
        'ExportFieldsTip' => 'Campi che prescelti desiderate esportare',
        'ImportNewList' => 'Create a new collection',
        'ImportCurrentList' => 'Add to current collection',

        'FileOverwrite' => 'Questa lima già esiste.  Desiderate scriverli sopra?',

        'PanelSearchTip' => 'Search information according to movie title entered',
        'PanelSeen' => 'Already Seen',
        'PanelRating' => 'Valutazione: ',
        'PanelMedia' => 'Supporto: ',
        'PanelNumber' => 'Numero: ',
        'PanelPlace' => 'Luogo:',
        'PanelLanguages' => 'Lingue',
        'PanelAudio' => 'Audio:',
        'PanelSub' => 'Sottotitoli:',
        'PanelComment' => 'Commento:',
        'PanelOriginal' => 'Titolo originale: ',
        'PanelImageTip' => 'Click on the picture to select another one',
        'PanelImageTitle' => 'Sceglie un\'immagine',
        'PanelInfoFrame' => 'Informazioni',
        'PanelDate' => 'Data: ',
        'PanelDirector' => 'Regista: ',
        'PanelTime' => 'Durata: ',
        'PanelCountry' => 'Nazionalità: ',
        'PanelType' => 'Genere: ',
        'PanelActors' => 'Attori: ',
        'PanelDescription' => 'Synopsis :',
        'PanelLendDate' => 'Date d\'emprunt',
        'PanelBorrower' => 'Prestatario',
        'PanelNobody' => 'Nessuno',
        'PanelUnknown' => 'Sconosciuto',
        'PanelLendDateSelect' => 'Select a date',
        'PanelReturned' => 'Film rendu',
        'PanelHistory' => 'Cronologia',
        'PanelRemove' =>'Alimina',
        'PanelClear' =>'Vider',
        'PanelReturnDate' => 'Return date',
        'PanelWeb' => 'Read movie information',
        'PanelWebTip' => 'Read information available on the web for this movie',
        'PanelRemoveTip' => 'Remove current movie',
        'PanelMovieInfo' => 'Movie information',
        'PanelPrivateInfo' => 'Private information',
        'PanelLendInfo' => 'Prestiti',

        'MenuNewList' => 'New movie list',
        'MenuLend' => 'Display borrowed movies',
        'MenuHistory' => 'Last opened files',
        'MenuExport' => 'Esporta',
        'MenuImport' => 'Importa',
        'MenuMovies' => 'Film',
        'MenuSearchMovies' => 'Cerca',
        'MenuSearchSelectedMovies' => 'Search in displayed movies',
        'MenuSearchAllMovies' => 'Search in all movies',
        'MenuViewAllMovies' => 'View all movies',
        'MenuAllMovies' => 'All',
        'MenuNotSeen' => 'Not seen',
        'MenuSeenOrNot' => 'Seen or not seen movies',
        'MenuAllCategories' => 'All categories',
        'MenuCategories' => 'Movie category',
        'MenuRating' => 'Valutazione',
        'MenuAllRating' => 'All ratings',
        'MenuChooseRating' => 'Movies that have a rating greater than...',
        'MenuBorrowing' => 'Available or not movies',
        'MenuBorrowed' => 'Borrowed movies',
        'MenuNotBorrowed' => 'Available movies',
        'MenuDisplay' => 'Visualizzazione',
        'MenuConfiguration' => 'Configurazione',
        'MenuDisplayOptions' => 'Information to be displayed',
        'MenuBorrowers' => 'Prestatarii',
        'MenuRename' => 'Rename a category',
        'MenuAbout' => 'Circa GCfilms',
        'MenuHelp' => '?',

        'ToolbarAll' => 'View all',
        'ToolbarAllTooltip' => 'View all movies',
        
        'RatingTitle' => 'Minimum rating',
        'RatingLabel' => 'Following value is the minimum value a movie rating should be to have this movie displayed',

        'StatusMovies' => 'Film',
        
        'PluginsTitle' => 'Search a movie',
        'PluginsFrame' => 'Search site',

        'BorrowersTitle' => 'Borrowers configuration',
        'BorrowersName' => 'Nome',
        'BorrowersEmail' => 'E-mail',
        'BorrowersAdd' => 'Aggiungi',
        'BorrowersRemove' => 'Elimina',
        'BorrowersEdit' => 'Modificare',
        'BorrowersTemplate' => 'Mail template',
        'BorrowersSubject' => 'Oggetto',
        'BorrowersNotice1' => '%1 will be replaced with borrower name',
        'BorrowersNotice2' => '%2 will be replaced with movie title',
        'BorrowersNotice3' => '%3 will be replaced with borrow date',

        'BorrowedTitle' => 'Film prestati',
        'BorrowedMovie' => 'Film',
        'BorrowedName' => 'Prestatario',
        'BorrowedDate' => 'Da',

        'MailTitle' => 'Send an e-mail',
        'MailFrom' => 'Da: ',
        'MailTo' => 'A: ',
        'MailSubject' => 'Oggetto: ',
        'MailSmtpError' => 'Problem when connecting to SMTP server',
        'MailSendmailError' => 'Problem when launching sendmail',

        'SearchTooltip' => 'Search in all movies',
        'SearchTitle' => 'Cerca',
        'SearchMovieTitle' => 'Title contains ',
        'SearchRating' => 'Rating greater or equal to ',
        'SearchDirector' => 'Regista',
        'SearchActors' => 'Actors (comma separated)',
        'SearchType' => 'Genere',
        'SearchSeen' => 'Already seen',
        'SearchSeenUndef' => 'No matter',
        'SearchSeenYes' => 'Sì',
        'SearchSeenNo' => 'No',

        'RenameTitle' => 'Rename a category',
        'RenameOld' => 'Current name',
        'RenameNew' => 'New name',
        
        'ImportTitle' => 'Select fields to be imported',
        'ImportMovieTitle' => 'Titolo',
        'ImportDate' => 'Data',
        'ImportTime' => 'Dureta',
        'ImportDirector' => 'Regista',
        'ImportNat' => 'Nazionalità',
        'ImportOrig' => 'Titolo originale',
        'ImportActors' => 'Attori',
        'ImportSynopsis' => 'Synopsis',
        'ImportImage' => 'Immagine',
        'ImportViewPicture' => 'View picture',
        'ImportType' => 'Genere',
        'ImportSelectAll' => 'Aggiungi tutti',
        'ImportSelectNone' => 'Rimuovi tutti',
        
        'ExportTarGzInfo' => 'Archive is in this file : ',
	
        'ExportHTMLWithJS' => 'Usi Il Javascript',
        'ExportHTMLTitle' => 'Page title',
        'ExportHTMLInfoFile' => 'Movies list is in file : ',
        'ExportHTMLInfoDir' => 'Images are in: ',
        'ExportHTMLHeightimg' => 'Altezza in pixel dell\'immagine da esportare : ',
        'ExportHTMLnote' => 'Lista generata con GCfilms, ',
        'ExportHTMLinputTitle' => 'Entrez le texte à rechercher',
        'ExportHTMLlistSearchTypeValue1' => 'Titre seulement',
        'ExportHTMLlistSearchTypeValue2' => 'Toutes les informations',
        'ExportHTMLsearchbutton' => 'Cerca',
        'ExportHTMLsearchbuttonTitle' => 'Afficher seulement les films correspondant aux critères précédents',
        'ExportHTMLallbutton' => 'Tous',
        'ExportHTMLallbuttonTitle' => 'Afficher tous les films',
        'ExportHTMLviewinfos' => 'Tout développer',
        'ExportHTMLviewinfosTitle' => 'Afficher les informations de tous les films',
        'ExportHTMLhideinfos' => 'Tout réduire',
        'ExportHTMLhideinfosTitle' => 'Masquer les informations de tous les films',
        'ExportHTMLBorrowed' => 'Emprunté par: ',
        'ExportHTMLnoBorrowed' => 'Disponible',
        'ExportHTMLtop' => 'Top',
        'ExportHTMLtableTime' => 'Durata',
        'ExportHTMLtableType' => 'Genere',
        'ExportHTMLtableDate' => 'Date de sortie',
        'ExportHTMLtableDirector' => 'Regista',
        'ExportHTMLtableActors' => 'Attori',
        'ExportHTMLtableFormat' => 'Supporto',
        'ExportHTMLtableRating' => 'Valutazione',
        'ExportHTMLtableAudio' => 'Audio',
        'ExportHTMLtableSubtitle' => 'Sottotitoli',
	
        'ExportSQLWithPictures' => 'Copy pictures in a sub directory',
        'ExportSQLWithDrop' => 'Include DROP instruction',
        'ExportSQLWithCreate' => 'Include CREATE instruction',
        'ExportSQLTableName' => 'Nome tabella',
        'ExportSQLInfoFile' => 'SQL file: ',

        'ExportXMLModelFile' => 'Template file',
        'ExportXMLModelText' => 'Template text',
        'ExportXMLModels' => 'Template to use',
        'ExportXMLUseFile' => 'Use file',
        'ExportXMLUseModel' => 'Use text area',

        'ExportCSVHeader' => 'Aggiungi colonna',
        'ExportCSVSeparator' => 'Delimitatore',
        'ExportCSVReplacement' => 'Ripeti delimitazione con',

        'MultiSiteTitle' => 'Sites to use for searches',
        'MultiSiteUnused' => 'Unused plugins',
        'MultiSiteUsed' => 'Plugins to be used',
        'MultiSiteLang' => 'Fill list with english plugins',
        'MultiSiteEmptyError' => 'You have an empty sites list',
        'MultiSiteClear' => 'Clear list',
        
        'FieldsList' => {
            title => 'Informazione: Titolo',
            date => 'Informazione: Data',
            time => 'Informazione: Dureta',
            director => 'Informazione: Regista',
            nat => 'Informazione: Nazionalità',
            type => 'Informazione: Genere',
            image => 'Informazione: Immagine',
            orig => 'Informazione: Titolo originale',
            actors => 'Informazione: Attori',
            comment => 'Personale: Commento',
            synopsis => 'Informazione: Synopsis',
            seen => 'Personale: Already seen',
            number => 'Supporto: Numero',
            rating => 'Personale: Valutazione',
            format => 'Supporto: Tipo',
            url => 'Informazione: URL',
            place => 'Supporto: Luogo',
            audio => 'Lingue: Audio',
            subt => 'Lingue: Sottotitoli',
            borrower => 'Prestiti: Nome',
            lendDate => 'Prestiti: Data',
            history => 'Prestiti: Cronologia',
        },        
        
        'DisplayOptionsTitle' => 'Items to display',
        'DisplayOptionsAll' => 'Select all',
        'DisplayOptionsMain' => 'Main items',
        'DisplayOptionsActions' => 'Action buttons',
        'DisplayOptionsSearch' => 'Search button',
        'DisplayOptionsInfo' => 'Movie information',
        'DisplayOptionsPerso' => 'Private information',
        'DisplayOptionsBorrowings' => 'Borrowing information',
        'DisplayOptionsSeen' => 'Already seen',
        'DisplayOptionsRating' => 'Valutazione',
        'DisplayOptionsFormat' => 'Supporto',
        'DisplayOptionsNumber' => 'Number',
        'DisplayOptionsPlace' => 'Luogo',
        'DisplayOptionsAudio' => 'Lingue audio',
        'DisplayOptionsSubt' => 'Lingue sottotitoli',
        'DisplayOptionsComment' => 'Commento',
        'DisplayOptionsOrig' => 'Titolo originale',
        'DisplayOptionsImage' => 'Immagine',
        'DisplayOptionsDate' => 'Data',
        'DisplayOptionsDirector' => 'Regista',
        'DisplayOptionsTime' => 'Durata',
        'DisplayOptionsNat' => 'Nazionalità',
        'DisplayOptionsType' => 'Genere',
        'DisplayOptionsActors' => 'Attori',
        'DisplayOptionsSynopsis' => 'Synopsis',
        'DisplayOptionsBorrower' => 'Prestatario',
        'DisplayOptionsLendDate' => 'Lend date',
        'DisplayOptionsMail' => 'Send an email',
        'DisplayOptionsHistory' => 'Cronologia',        
    );
}
1;
